This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 808292 - [abrt] gamin-0.1.10-10.fc16: magazine_chain_pop_head: Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
[abrt] gamin-0.1.10-10.fc16: magazine_chain_pop_head: Process /usr/libexec/ga...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:86d56e0c0a80a9c1aa3347f8912...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 00:59 EDT by Damien Grassart
Modified: 2015-03-03 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:55:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (29.21 KB, text/plain)
2012-03-30 00:59 EDT, Damien Grassart
no flags Details

  None (edit)
Description Damien Grassart 2012-03-30 00:59:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gam_server
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/gam_server
kernel:         3.3.0+
pid:            20736
pwd:            /home/damien
reason:         Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
time:           Fri 30 Mar 2012 06:24:09 AM CEST
uid:            1000
username:       damien

backtrace:      Text file, 29914 bytes

build_ids:
:afc9050b9a3dc749741cf3ddd339a483bb22b756
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2

dso_list:
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330174006
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330174006
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330174006
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327036630
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330174006
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330174006
:/usr/libexec/gam_server gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1320861787
:/usr/libexec/gam_server gamin-0.1.10-10.fc16.i686 (Fedora Project) 1320937855
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330174006

environ:
:MANWIDTH=100
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:PKG_CONFIG_ALLOW_SYSTEM_CFLAGS=1
:XDG_SESSION_ID=2
:HOSTNAME=vostro
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-IuJU0N/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:'MAKEFLAGS=-j 9'
:HISTSIZE=1000
:XDG_SESSION_COOKIE=51e3591d1d93d3d63a7209a00000000f-1332985898.676711-2056597424
:LIBRARY_PATH=/home/damien/lib
:'ACLOCAL=aclocal -I /home/damien/share/aclocal'
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-IuJU0N
:QTINC=/usr/lib64/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=damien
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:LIBGL_DRIVERS_PATH=/home/damien/lib/dri
:SSH_AUTH_SOCK=/tmp/keyring-IuJU0N/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:'CXXFLAGS=-Ofast -march=native -flto'
:USERNAME=damien
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1378,unix/unix:/tmp/.ICE-unix/1378
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/damien
:PATH=/home/damien/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:C_INCLUDE_PATH=/home/damien/include
:PWD=/home/damien
:XMODIFIERS=@im=none
:EDITOR=emacs
:GNOME_KEYRING_PID=1374
:LANG=en_US.UTF-8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/damien
:XDG_SEAT=seat0
:SHLVL=1
:'CFLAGS=-Ofast -march=native -flto'
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LESS=FRXM
:LOGNAME=damien
:QTLIB=/usr/lib64/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8BJN5QQUf5,guid=c48c2d20769bf0c2ea9be9ab0000001e
:PKG_CONFIG_PATH=/home/damien/lib/pkgconfig:/home/damien/share/pkgconfig
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/damien
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-damien-Kzckp8/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/damien/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-damien
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20592
:GAM_CLIENT_ID=

maps:
:00400000-00416000 r-xp 00000000 fd:00 430429                             /usr/libexec/gam_server
:00615000-00616000 r--p 00015000 fd:00 430429                             /usr/libexec/gam_server
:00616000-00617000 rw-p 00016000 fd:00 430429                             /usr/libexec/gam_server
:0171c000-0179f000 rw-p 00000000 00:00 0                                  [heap]
:3610600000-3610622000 r-xp 00000000 fd:00 261272                         /lib64/ld-2.14.90.so
:3610821000-3610822000 r--p 00021000 fd:00 261272                         /lib64/ld-2.14.90.so
:3610822000-3610823000 rw-p 00022000 fd:00 261272                         /lib64/ld-2.14.90.so
:3610823000-3610824000 rw-p 00000000 00:00 0 
:3610a00000-3610bad000 r-xp 00000000 fd:00 261874                         /lib64/libc-2.14.90.so
:3610bad000-3610dad000 ---p 001ad000 fd:00 261874                         /lib64/libc-2.14.90.so
:3610dad000-3610db1000 r--p 001ad000 fd:00 261874                         /lib64/libc-2.14.90.so
:3610db1000-3610db3000 rw-p 001b1000 fd:00 261874                         /lib64/libc-2.14.90.so
:3610db3000-3610db8000 rw-p 00000000 00:00 0 
:3611200000-3611217000 r-xp 00000000 fd:00 261876                         /lib64/libpthread-2.14.90.so
:3611217000-3611416000 ---p 00017000 fd:00 261876                         /lib64/libpthread-2.14.90.so
:3611416000-3611417000 r--p 00016000 fd:00 261876                         /lib64/libpthread-2.14.90.so
:3611417000-3611418000 rw-p 00017000 fd:00 261876                         /lib64/libpthread-2.14.90.so
:3611418000-361141c000 rw-p 00000000 00:00 0 
:3611a00000-3611a07000 r-xp 00000000 fd:00 261887                         /lib64/librt-2.14.90.so
:3611a07000-3611c06000 ---p 00007000 fd:00 261887                         /lib64/librt-2.14.90.so
:3611c06000-3611c07000 r--p 00006000 fd:00 261887                         /lib64/librt-2.14.90.so
:3611c07000-3611c08000 rw-p 00007000 fd:00 261887                         /lib64/librt-2.14.90.so
:3612a00000-3612b1e000 r-xp 00000000 fd:00 261888                         /lib64/libglib-2.0.so.0.3000.2
:3612b1e000-3612d1d000 ---p 0011e000 fd:00 261888                         /lib64/libglib-2.0.so.0.3000.2
:3612d1d000-3612d1e000 r--p 0011d000 fd:00 261888                         /lib64/libglib-2.0.so.0.3000.2
:3612d1e000-3612d1f000 rw-p 0011e000 fd:00 261888                         /lib64/libglib-2.0.so.0.3000.2
:3612d1f000-3612d20000 rw-p 00000000 00:00 0 
:7fac69fab000-7fac69fb7000 r-xp 00000000 fd:00 261406                     /lib64/libnss_files-2.14.90.so
:7fac69fb7000-7fac6a1b6000 ---p 0000c000 fd:00 261406                     /lib64/libnss_files-2.14.90.so
:7fac6a1b6000-7fac6a1b7000 r--p 0000b000 fd:00 261406                     /lib64/libnss_files-2.14.90.so
:7fac6a1b7000-7fac6a1b8000 rw-p 0000c000 fd:00 261406                     /lib64/libnss_files-2.14.90.so
:7fac6a1b8000-7fac6a1bc000 rw-p 00000000 00:00 0 
:7fac6a1dd000-7fac6a1e4000 r--s 00000000 fd:00 412232                     /usr/lib64/gconv/gconv-modules.cache
:7fac6a1e4000-7fac6a1e5000 rw-p 00000000 00:00 0 
:7ffff66fa000-7ffff671b000 rw-p 00000000 00:00 0                          [stack]
:7ffff67ed000-7ffff67ee000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: c7c35786-2832-4144-8412-7ed424eba82c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4787.63
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 3954
:System Swap: 6015
:Vendor: Dell Inc.
:System: Vostro 400 
:Form factor: Desktop
:Kernel: 3.3.0+
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4136:573) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10544:4136:573) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:4136:573) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10518:4136:573) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(4098:26425:4098:2816) pci, radeon, VIDEO, Barts PRO [ATI Radeon HD 6800 Series]
:(32902:10534:4136:573) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:10558:4136:573) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:4288:4136:573) pci, e1000e, ETHERNET, 82562V-2 10/100 Network Connection
:(32902:10549:4136:573) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4136:573) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10548:4136:573) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4136:573) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:573) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10688:4136:573) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10556:4136:573) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4098:43656:4098:43656) pci, snd_hda_intel, MULTIMEDIA, Barts HDMI Audio [Radeon HD 6800 Series]
:(32902:10553:4136:573) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4136:573) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10689:4136:573) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_vostro-lv_root / ext4 4096 4096 5103904 1029913 773913 1281120 918956 918956
:/dev/sda1 /boot ext4 1024 1024 202770 108163 97923 51200 50927 50927
:/dev/mapper/vg_vostro-lv_home /home ext4 4096 4096 1015482135 137872547 86393627 257777664 256713190 256713190
:/dev/sdh1 WITHHELD ext4 4096 4096 243946348 12316163 106663 61054976 60979515 60979515
:

var_log_messages:
:Mar 30 06:22:44 vostro kernel: [95495.643255] gam_server[20259]: segfault at 13 ip 0000003612a5ff78 sp 00007fff06dc8670 error 4 in libglib-2.0.so.0.3000.2[3612a00000+11e000]
:Mar 30 06:23:34 vostro kernel: [95546.702212] gam_server[20582]: segfault at 12 ip 0000003612a5ff78 sp 00007fffc53c4d00 error 4 in libglib-2.0.so.0.3000.2[3612a00000+11e000]
:Mar 30 06:24:10 vostro kernel: [95581.325782] gam_server[20736]: segfault at 12 ip 0000003612a5ff78 sp 00007ffff6717bc0 error 4 in libglib-2.0.so.0.3000.2[3612a00000+11e000]
:Mar 30 06:24:12 vostro abrt[20979]: Saved core dump of pid 20736 (/usr/libexec/gam_server) to /var/spool/abrt/ccpp-2012-03-30-06:24:09-20736 (856064 bytes)
Comment 1 Damien Grassart 2012-03-30 00:59:35 EDT
Created attachment 573874 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 13:50:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 17:55:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.